* {
	padding: 0;
	margin: 0;
}

body {
	font-family: "MicrosoftYaHei";
	background-color: #f0f3fa !important;
	color: black;
}

.applyMain { /*layui-main*/
	width: 1000px;
	margin: 0 auto;
}

.left {
	text-align: left;
	margin-left: 0px;
	height: 32px;
    line-height: 32px;
}

.right {
	text-align: right;
	margin-right: 0px;
	height:32px;
	line-height:32px;
}

.center {
	text-align: center;
}

/*--------------------------------------*/
.bgBlue {
	background-color: #2681df;
}

.bgWhite {
	background-color: white;
}

.colorBlue {
	color: #2681df;
}

.boxShadow {
	box-shadow: 0 3px 4px #ccc;
	-webkit-box-shadow: 0 3px 4px #ccc;
}

/*--------------------------------------*/
.h2Label h2 {
	font-size: 18px;
	color: #333;
}

.h2Label h2 i {
	color: #2681df;
}

/*--------------------------------------*/
.h3Label h3 {
	font-size: 1.5em;
	color: #2681df;
	width: 604px;
	/* border-bottom: 1px solid #2681df; */
	margin: 34px auto 30px;
	text-align: center;
}

.h3Label h3 font {
	position: relative;
	top: 7px;
	padding: 0 40px;
	background: #e8eff7;
}

/*--------------------------------------*/
.formBtn {
	height: 36px;
    line-height: 36px;
	text-align: center;
	margin: 10px 0;
	opacity: 0.9;
	cursor: pointer;
	font-size: 14px;
	color: #fff;
	padding-right: 5px;
	border: 0;
}

.formBtn:hover {
	opacity: 1;
}

input,select,textarea {
	color: #666;
	font-size: 14px;
	width: 180px;
	height: 28px;
	margin-right: 10px;
	padding-left: 5px;
	box-sizing: border-box;
	border: 1px solid #e4e4e4;
	border-radius: 3px;
	text-indent: 2px;
	vertical-align: middle;
}

input:hover,select:hover {
	border: 1px solid #2681df;
}

input::-webkit-input-placeholder,textarea::-webkit-input-placeholder {
	color: #999;
}

/*---------------applyZs.jsp-----------------*/
.apply-title {
	margin-top: 40px;
}

.apply-title>h2 {
	font-size: 20px;
	font-weight: bold;
	color: #333;
}

.apply-title>h2 i {
	padding-left: 10px;
	color: #2681df;
}

.layui-tab-title>li {
	font-weight: bold;
}

.item1,.item2,.item3,.item4,.item5,.item6,.item7,.item8 {
	margin: 0 auto;
	margin-bottom: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
	/* box-shadow: 0 3px 4px #ccc;
	-webkit-box-shadow: 0 3px 4px #ccc; */
	font-family: "Menlo", "Monaco", "Consolas", "Courier New", "monospace";
	overflow-x:hidden; 
}

.item1>div {
	margin: 0 auto;
}

.item1-title {
	font-size: 2em;
	font-family: "Menlo", "Monaco", "Consolas", "Courier New", "monospace";
	text-align: center;
	font-weight: bold;
	margin: 0 auto;
}

.item1 pre,.item5 pre {
	line-height: 28px;
	background-color: white;
	border: 0;
	/* font-size: 1.4em; */
	font-family: "Menlo", "Monaco", "Consolas", "Courier New", "monospace";
}

.item2-radio{
	width:14px;
	height: 14px;
}

.item2>div { /* width: 800px; */
	
}

.item2-font1 {
	font-size: 1em;
}

.item2-font2 {
	font-size: 1em;
}

.item2-font3 {
	font-size: 1.4em;
}

.item2-font4 {
	font-size: 1.2em;
	vertical-align: middle;
	line-height: 32px;
	height: 32px;
}

.item2-col-margin {
	margin-top: -20px;
}

.textAreaClass {
	/*width: 100%;
	width: 600px; */
	height: 200px;
	padding: 10px;
	overflow-y:scroll; 
}

.item3-col-margin {
	margin-top: -10px;
}

.item3-margin {
	margin-top: -20px;
}

.item6 table {
	width: 100%;
	border: 0;
	border-collapse: collapse;
}

.item6 table tr {
	height: 40px;
}

.item6 table th {
	text-align: center;
	height: 28px;
	border: 1px solid #e5e5e5;
}

.item6 table td {
	border: 1px solid #e5e5e5;
}
.item6 table tr td:nth-child(1),.bgc{
	background: #f0f3fa;
}
.item6 table tr td.wbgc{
	background:#fff;	
}
.item6-stamp{
	height: 160px;
}

.item6-stamp-text{
	margin-right: 40px;
}

.item3-content,.item7-content,.item8-content {
	height: 500px;
}

.item7 table,.item8 table {
	width: 100%;
	border: 0;
	border-collapse: collapse;
}

.item7 table tr,.item8 table tr {
	min-height: 40px;
	height: 40px;
}

.item7 table th,.item8 table th {
	text-align: center;
	height: 40px;
	border: 1px solid #e5e5e5;
    background: #f0f3fa;
}

.item7 table td,.item8 table td {
	border: 1px solid #e5e5e5;
}
.item8 table tbody tr td:nth-child(2){
	padding-left:10px;
}
.item7-checkbox {
	width: 15px;
	height: 15px;
}

.item7-input-text {
	width: 80%;
}

/*----------------applyMg.jsp------------*/
.applymg-bordertop {
	border-top: 3px solid blue;
}

.applymg-margin {
	margin-top: -12px;
}

#applyListDiv {
	padding-bottom: 20px;
	text-align: center;
	margin: 0 auto;
	width: 900px;
}

#applyList {
	width: 790px;
}

.halfInput {
	width: 95px;
	height:32px;
}

.title-font {
	font-size: 16px;
	color: #1d8fda;
	font-size: 16px;
	height: 16px;
	position: relative;
	top: 11px;
	font-family: "MicrosoftYaHei";
}

.jiao {
	width: 0;
	height: 0;
	display: inline-block;
	border-left: 8px solid #1d8fda;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	margin-left: 20px;
	position: relative;
	top: 11px;
}

/*footer*/
#base-footer {
	width: 100%;
	height: 70px;
	font-family: "Microsoft YaHei";
	font-size: 12px;
	color: rgb(153, 153, 153);
	background: rgb(225, 227, 230);
	padding-top: 7px;
	padding-bottom: 11px;
}

#base-footer p {
	margin: 0;
	padding: 0;
	height: 26px;
	line-height: 26px;
	text-align: center;
	clear: both;
}

#base-footer p span {
	display: inline-block;
	margin-right: 15px;
}

.textbox {
    padding: 0;
    color: #666;
    font-size: 14px;
    width: 223px!important;
    height: 32px!important;
    box-sizing: border-box;
    border: 1px solid #e4e4e4!important;
    border-radius: 3px;
    text-indent: 8px;
    vertical-align: middle;
}
 .date .textbox{
 	width:100px!important;
 }
.header{
	height: 48px;
    width: 100%;
    background: #fff;
    padding-bottom: 2px;
    border-bottom: 4px solid #9ac9fa;
}
.item{
	margin-top:15px;
}
.btn{
	width:50%;
}
.btn input{
	width: 70px;
    height: 36px;
    line-height: 36px;
}
.btn input:nth-child(1){
	margin-right: 15px;
}
.datagrid-row,.datagrid-header-row{
	height: 40px!important;
}
.datagrid-row:hover, .datagrid-row-selected {
    height: 40px!important;
    background: #fff8dd!important;
}

.tjreadme{
	background-color: #f0f3fa;
	border:1px solid #e5e5e5;
	height:39px;
	text-align: left;
	padding-left:20px;
	vertical-align: middle;
	line-height: 39px;
	font-weight: bold;
	font-size: 14px;
	color:rgb(153, 153, 0);
}

.tjreadme img{
	width: 20px;
	height: 20px;
	vertical-align: middle;
	text-align: center;
	margin-top: 10px;
}

.ckeditorInputDiv{
	width:180px;
	height:30px!important;
	overflow-y:scroll;
	border:1px solid #e4e4e4!important;
	border-radius:3px;
	word-wrap: break-word;
}

.ckeditorInputDiv2{
	width:450px;
	height:84px!important;
	overflow-y:scroll;
	border:1px solid #e4e4e4!important;
	border-radius:3px;
	word-wrap: break-word;
	margin:10px;
}

.applyAddQJListName{
	text-align: center;
	vertical-align: middle;
	line-height: 104px;
	height: 106px;
	background-color: #f0f3fa;
}

.addBorder{
	border: 1px solid #e5e5e5;
}

.materialDiv{
	width: 100%;
	height: 40px;
	text-align: left;
	vertical-align: middle;
	line-height: 40px;
}

.applySearchList{
	width:223px;
	height:32px;
}